@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?rcdsev');
  src:  url('fonts/icomoon.eot?rcdsev#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?rcdsev') format('truetype'),
    url('fonts/icomoon.woff?rcdsev') format('woff'),
    url('fonts/icomoon.svg?rcdsev#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ic-"], [class*=" ic-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-video-camera:before {
  content: "\e940";
}
.ic-ship-3:before {
  content: "\e93e";
}
.ic-tap:before {
  content: "\e93f";
}
.ic-touch-screen:before {
  content: "\e93c";
}
.ic-ship-2:before {
  content: "\e93d";
}
.ic-anchor-1:before {
  content: "\e935";
}
.ic-map-1:before {
  content: "\e936";
}
.ic-smartphone:before {
  content: "\e937";
}
.ic-smartphone-1:before {
  content: "\e938";
}
.ic-sailing-boat:before {
  content: "\e939";
}
.ic-boat-1:before {
  content: "\e93a";
}
.ic-sunset:before {
  content: "\e93b";
}
.ic-arrow-right:before {
  content: "\e934";
}
.ic-enter:before {
  content: "\e933";
}
.ic-boat-2:before {
  content: "\e931";
}
.ic-old-radio:before {
  content: "\e932";
}
.ic-newspaper:before {
  content: "\e929";
}
.ic-hot:before {
  content: "\e92a";
}
.ic-cloudy-day-2:before {
  content: "\e92b";
}
.ic-rain:before {
  content: "\e92c";
}
.ic-warming:before {
  content: "\e92d";
}
.ic-megaphone-2:before {
  content: "\e92e";
}
.ic-lighthouse:before {
  content: "\e92f";
}
.ic-captain-4:before {
  content: "\e930";
}
.ic-printer:before {
  content: "\e927";
}
.ic-picture:before {
  content: "\e928";
}
.ic-captain-3:before {
  content: "\e926";
}
.ic-user:before {
  content: "\e924";
}
.ic-email:before {
  content: "\e925";
}
.ic-captain-1:before {
  content: "\e923";
}
.ic-captain-2:before {
  content: "\e921";
}
.ic-anchor:before {
  content: "\e922";
}
.ic-satellite1:before {
  content: "\e91f";
}
.ic-cargo-ship:before {
  content: "\e920";
}
.ic-captain:before {
  content: "\e91e";
}
.ic-wave-3:before {
  content: "\e91d";
}
.ic-loud-speaker:before {
  content: "\e91c";
}
.ic-wave-2:before {
  content: "\e91b";
}
.ic-placeholder-1:before {
  content: "\e90a";
}
.ic-mail-1:before {
  content: "\e90d";
}
.ic-telephone-1:before {
  content: "\e919";
}
.ic-calendar-2:before {
  content: "\e91a";
}
.ic-captain-cap:before {
  content: "\e918";
}
.ic-binoculars-1:before {
  content: "\e917";
}
.ic-satellite-connect:before {
  content: "\e914";
}
.ic-satellite:before {
  content: "\e915";
}
.ic-sailboat:before {
  content: "\e916";
}
.ic-wind:before {
  content: "\e912";
}
.ic-boat:before {
  content: "\e913";
}
.ic-megaphone-1:before {
  content: "\e90f";
}
.ic-cloudy-day:before {
  content: "\e910";
}
.ic-wave-1:before {
  content: "\e911";
}
.ic-wave:before {
  content: "\e90e";
}
.ic-megaphone:before {
  content: "\e90b";
}
.ic-seismometer:before {
  content: "\e90c";
}
.ic-mouse-scroll:before {
  content: "\e909";
}
.ic-ship:before {
  content: "\e908";
}
.ic-globe:before {
  content: "\e907";
}
.ic-pin:before {
  content: "\e906";
}
.ic-clock:before {
  content: "\e905";
}
.ic-close:before {
  content: "\e900";
}
.ic-menu:before {
  content: "\e901";
}
.ic-calendar:before {
  content: "\e902";
}
.ic-map:before {
  content: "\e903";
}
.ic-gps:before {
  content: "\e904";
}
